<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a87eb291e5cd02e518f38987ceb06e6">
  <dict>
    <!--2023-02-11 10:06:31.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
